/*
Theme Name:     Šablona pro Grygov.cz
Theme URI:      http://www.grygov.cz
Description:    Vzhled webu Grygov.cz
Author:         Michal Hlavatý (grafika), Vlastimil Ott (kódování), Liberix
Author URI:     http://www.liberix.cz
Template:       twentytwelve
Version:        1.1
*/

body {
	font-family: 'Open Sans', Arial, sans-serif !important;
	font-size: 1em;
	line-height: 1.4em;
	background: #eee;
	padding:0;
	color: #000;
}

body .site {
	padding:0;
	margin:0 auto;
}

.site-content {
	margin: 0;
	padding: .25em 3em;
}

.site-content article {
	border: none;
	padding:0;
	margin:0;
}

.post-type-archive-zaznam header.archive-header {
	padding: 0;
}

h2 {
	font-size: 1.7em;
	margin: 1em 0 .625em 0;
}

.entry-content table {
	color: #000;
	width: 100%;
	font-size: 1em;
}

.entry-content h3,
h3 {
	font-size: 1.6em;
	line-height: 1.2em;
	margin: .625em 0 .625em;
}


hr {
	clear: both;
	background-color: #fff;
	margin:0;
}

a,
a:link,
a:visited,
.entry-content a:visited {
	color: #1379A9;
}

a:hover,
.entry-content a:hover {
	color: #0C4C69;
}

a.more-link {
	background: #1379A9 url('img/more.png') 95% 50% no-repeat;
	color: #d4e7ef !important;
	font-size: 1em;
	margin: 10px auto;
	padding: 2px 20px 2px 6px;
	text-decoration: none;
}

a.more-link:hover {
	color: #fff !important;
}

li.newtab a {
	background: transparent url('img/arrow-right.png') 90% 50% no-repeat !important;
}

.category-aktuality article,
.category-novinky-z-obce article,
.category-spolecenske-organizace article,
.archive article.type-zaznam {
	border: 1px solid #888;
	padding: 10px;
	margin: 0 0 20px 0;
	display: inline-block;
}

.archive-header,
.page-header {
	border: none;
	margin:0;
}

.archive-title,
.page-title,
.widget-title {
	font-size: 36px;
	line-height: 1.3;
	margin:20px 0;
	color: #000;
	text-transform: none;
}

img.header-image {
	margin:0 5px;
	width: 100%;
}

.site-header {
	padding:0;
}

.site-header a#headimage {
	display:none;
}

h2.site-description {
	background: rgba(9,9,9,0.4);
	z-index: 200;
	border: 1px solid #444;
	-moz-border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	-khtml-border-radius: 0.2em;
	border-radius: 0.2em;
}

.pocasi {
	background: rgba(9,9,9,0.4);
	padding: 10px 1em;
	width: 140px;
	margin: 2em;
	text-align: center;
	z-index: 200;
	border: 1px solid #444;
	-moz-border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	-khtml-border-radius: 0.2em;
	border-radius: 0.2em;

}

.breadcrumbs {
	line-height: 1.2em;
	font-size: 1em;
	margin: 2em 0 0 1.625em;
}

.company_business_type ul li {
	display: inline-block;
	margin-right: 1em;
	margin: 1em;
}


.entry-header {
	margin: 0 0 .625em 0;
}

.entry-header .entry-title {
	font-weight: bold;
	color: #000;
	font-size: 24px;
	line-height: 1.4em;
	margin-top: 0;
	margin-bottom: 1em;
}

.single .entry-header .entry-title {
	margin: .625em 0 1em 0;
}

.entry-header .entry-title.aftermidnight {
	color: #888;
}

.ofdoc_content h4 {
	line-height: 1.6;
	margin: 20px 0 0;
}

/*
.entry-header .wp-post-image {
	margin: .625em auto;
}*/

.category-thumb,
img.attachment-category-thumb {
	padding: 5px;
	border:1px solid #ddd;
}

.entry-header .attachment-thumb {
	float: right;
	margin: 20px;
}

.single .entry-content, .entry-summary p, .comment-content p {
	font-size: 1.2em;
	line-height: 1.2em;
}

.single .entry-content p:first-child {
	font-size: 1.4em;
	line-height: 1.4em;
}

footer.entry-meta {
	background: #0F5C80 url('img/label.png') 90% 50% no-repeat;
	color: #91B4C4;
	padding: 10px 20px;
	min-height: 110px;
}

footer.entry-meta p {
	margin: 5px 0;
}


footer.entry-meta h3,
footer.entry-meta h4 {
	color: #fff;
}

footer h4 {
	font-size: 1.4em;
}


footer.entry-meta a {
	background: #0B4B68;
	color: #d4e7ef;
	padding: 2px 6px;
	text-decoration: none;
}

footer.entry-meta a:hover {
	color: #fff;
}


.topmenu {
	display: none;
}

.quickmenu,
.servicemenu,
.servicemenu span {
	display: inline-block;
	vertical-align: middle;
	padding:0 10px;
}

.servicemenu {
	margin-left: 10%;
}

.servicemenu span {
	font-size: .7em;
	margin-top: 8px;
	padding: 18px 5px 5px;
	color: #888;
}

.servicemenu a {

}

.servicemenu span:hover {
	color: #000;
	z-index: 1000;
}

.servicemenu span#czech {
	background: url('img/CZ.png') 50% 0 no-repeat;
}

.servicemenu span#czech:hover {
	background: url('img/CZ_hover.png') 50% 0 no-repeat;
	z-index: 1000;
}

.servicemenu span#english {
	background: url('img/EN.png') 50% 0 no-repeat;
}

.servicemenu span#english:hover {
	background: url('img/EN_hover.png') 50% 0 no-repeat;
}

.servicemenu span.rss {
	background: url('img/rss-top.png') 50% 0 no-repeat;
}

.servicemenu span.rss:hover {
	background: url('img/rss-top_hover.png') 50% 0 no-repeat;
}

.quickmenu.widget h3,
.quickmenu.widget div {
	display: inline-block;
	vertical-align: middle;
}

.quickmenu.widget ul {
	font-family: 'Open Sans', Arial, sans-serif;
	padding: 0;
	margin: 0 0;
}

.quickmenu.widget ul li {
	display: inline-block;
	vertical-align: middle;

}

.quickmenu.widget h3 {
	font-size: 1em;
	margin: 2px 10px 0 10px;
	padding: 10px 10px 10px 5px;
	background: url('img/arrow-right.png') 100% 50% no-repeat;
}

.quickmenu.widget ul li a {
	padding: 10px 10px 15px 5px;
	text-decoration: none;
	color: #d10103;
}

.quickmenu.widget ul li a:hover {
	text-decoration: underline;
	color: #9f0102;
	background: url('img/arrow-up.png') 50% 100% no-repeat;
}

#searchform {
	margin: 1em auto;
}

#searchform input#search {
	padding: 5px 2em 5px 20px;
	margin:0;
	font-size: 1em;
	background: #fff url('img/search.png') 4% 50% no-repeat;
	min-width: 3em;
	max-width: 10em;
	-moz-border-radius: 1.5em;
	-webkit-border-radius: 1.5em;
	-khtml-border-radius: 1.5em;
	border-radius: 1.5em;
}


.front-widgets {
	margin: 1em 0;
}

.second.front-widgets {
	min-height: 300px;
	padding: 0;
	display: block;
}


.mem-widget p,
.mem-widget ul,
.mem-widget ul li {
    margin: 0 !important;
    padding:0;
}

.organization .row-one {
	border-top: 3px solid #318AB4;
}

.organization .row-one h3 {
	color: #318AB4;
}


.organization .row-one ul li {
	line-height: 1.2em;
	padding: 5px 10px 5px;
	list-style: inside square;
}



.cloud {
	line-height: 2.2em;
	background: #0f5c80;
	padding: 0 10px 10px;
}

.stitky .cloud {
	max-width: 90%;
	float: none;
	line-height: 3.2em;
}

.cloud h3 {
	color: #fff;
}

.businesstype a,
.cloud a {
	background: #0C4C69;
	color: #d4e7ef;
	text-decoration: none;
	padding: 2px 3px;
}

.businesstype a:hover,
.cloud a:hover {
	color: #fff;
}


.front-widgets .widget {
	margin-bottom: 1em;
}

.front-widgets h3 {
	font-size: 1.6em;
	margin:0 0 20px 0;
	padding-top: 10px;
}

.front-widgets .widget .item {
	padding: 10px 0;
	border-top:2px dotted #ccc;
	position:relative;
	display: block;
}


.front-widgets .item .excerpt-image {
	margin: 10px auto;
}


.front-widgets .widget a {
	text-decoration: none;
}

.front-widgets .widget  a:hover {
	text-decoration: underline
}

.row-one.widget:nth-of-type(1) {
	border-top: 3px solid #318AB4;
}

.row-one.widget:nth-of-type(1) h3,
.row-one.widget:nth-of-type(1) h4 {
	color: #318AB4;
}

.row-one.widget:nth-of-type(2) {
	border-top: 3px solid #D10103;
}

.row-one.widget:nth-of-type(2) a.more-link,
.row-one.widget:nth-of-type(4) a.more-link {
	background-color: #D10103;
	}

.inside-widget.spolecenske-organizace a {
	color: #D10103;
}

.row-two-left.widget {
	border-top: 3px solid #2FAA14;
}

.row-two-left.widget a.more-link {
	background-color: #2FAA14;
	}

.row-two-left.widget h3,
.row-two-left.widget h3 a,
.row-two-left.widget h4 a {
	color: #2FAA14;
	}

.row-two  {
	border-top: 3px solid #FF6600;
}

.row-two-right img {
	max-width: 94%;
}

.row-two-right.widget a {
	color: #FF6600;
	}


.row-two-right.widget a.more-link {
	background-color: #FF6600;
	}

.front-widgets .widget:nth-of-type(3){ /* kontakty*/
	background: #FFEEA8 url('img/Contact.png') 90% 10% no-repeat;
	border-top: 3px solid #FECB00;
	margin-right:0;
	padding: 10px;
}

.front-widgets .widget:nth-of-type(3) h3 {

}

.front-widgets .widget:nth-of-type(3) h4  {
	float: none;
	width: 100%;
	margin: 20px 0 0 0;
}

.front-widgets .widget:nth-of-type(3) h3,
.front-widgets .widget:nth-of-type(3) h4,
.front-widgets .widget:nth-of-type(3) ul {
	padding-left: 20px;
}

.front-widgets .widget:nth-of-type(4) { /* rubriky */
	padding: 5px;
	border-top:3px solid #ccc;
}

.ofdoc_head {
	font-size: .85em;
	font-weight: bold;
	color: #666;
	margin: 0;
	padding: 0;
}

.ofdoc_content a {
	line-height: 1.6;
	padding: 5px 10px 5px 0;
	display: block;
}

.ofdoc_content a:before {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAMAAAANmfvwAAAAvVBMVEUAAABDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLhDfLg2jkn/AAAAPnRSTlMAAQIDBwgKDQ4PERIUFhobHB4gIiQmKTE0PkJGTU5RUldYWVtcXWJ/g5GSoK+3uby+wMrV3ODi5ujp9/n7/SBacxQAAADKSURBVDhP7dLXDoIwFIDhAyi4Fyri3qI4cOHu+z+WLUggbSmJ8dL/gjQnH2k4AeD3SfkCThURC3kVBcTxifEnQVqvj3N9siJnU6LIDjG1KNJhxCVFERjSQqMFbXgCYBQR1wxPAIwTBcAkUQBMPXHLxguAGVfkbOeTrRBDRDMYbQaEHMLv2MoAJbyx+iuclTFBkdYyean2jIwMiqB9VUl3o4IlbLHkrlbwPyE1BOQIEkJt8oi/aL5AyDWXPjnxTZCOiX4WgIdFb/rb3hg5b3puy9tSAAAAAElFTkSuQmCC) no-repeat 50% 50%;
	width: 32px;
	height: 32px;
	display: inline-block;
	content: ' ';
	margin-right: 10px;
}

.mem-widget-block,
.ofdoc_sign,
.ofdoc_publ {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6;
	}

.home .mem-widget-block .date {
	display: inline-block;
	margin-right: 1em;
}

.ofdoc_head .name {
	width: 45%;
	display: inline-block;
	vertical-align: top;
}

.ofdoc_head .value,
.ofdoc_head .date {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.ofdoc_head .name {
	color: #000;
}


.mem-widget a.titlelink {
    text-decoration: none;
}

.mem-widget ul li {
    list-style-type: none;
    display: inline;
    margin:0;
}

.mem-widget h4 {
    margin-top: 0;
}

.mem-widget .date {
    padding: 2px;
}

.mem-widget-block.delayed .date,
.mem-widget-block.delayed .date {
	color: #888;
}


.ngg-widget.entry-content {
	border-top: 3px solid #666;
	margin: 0 10px 10px 0;
	padding: 10px;
}

.ngg-widget img { /* Přenastaví špatné hodnoty z widgetu */
	width: auto;
	height: auto;
	display: inline-block;
	vertical-align: top;
}

footer#colophon {
	background: #333333;
	max-width: 100%;
	color: #797979;
	padding: 1.625em;
}

footer .webfooter {
	margin: 5px;
	padding: 5px;
}

footer .webfooter p {
	line-height:1.4em;
	margin-bottom: 1.625em;
	font-size: 1.4em;
}






footer .webfooter ul {
	list-style: square inside;
	margin: 0;
	padding:0;
	width: 90%;
	font-size: 1.4em;
}

footer .webfooter li {
	padding: 5px 10px;
	line-height:1.4em;
	border-bottom:1px dotted #797979;
}

footer .webfooter li:hover {
	background: #000;
	color: #fff;
}

footer .webfooter li a {
	text-decoration: none;
}

footer .webfooter a:hover {
	color: #fff;
}

footer .webfooter h3 {
	color: #fff;
	margin: 0 0 .25em 0;
}

.site-info {
	display: block;
	background: #000;
	min-height: 2em;
	padding: 10px 20px;
}

.site-info a {
	display: block;
	color: #B3B3B3;
	padding-left: 20px;
	text-decoration: none;
	margin:5px 10px;
}

.site-info a:hover {
	color: #fff;
}

.site-info a.facebook {
	background: url('img/facebook.png') 0 50% no-repeat;
}

.site-info a.facebook:hover {
	background: url('img/facebook_hover.png') 0 50% no-repeat;
}

.site-info a.forum {
	background: url('img/forum.png') 0 50% no-repeat;
}

.site-info a.forum:hover {
	background: url('img/forum_hover.png') 0 50% no-repeat;
}

.site-info a.feed {
	background: url('img/RSS.png') 0 50% no-repeat;
}

.site-info a.feed:hover {
	background: url('img/RSS_hover.png') 0 50% no-repeat;
}

.site-info a.admin {
	background: url('img/administration.png') 0 50% no-repeat;
}

.site-info a.admin:hover {
	background: url('img/administration_hover.png') 0 50% no-repeat;
}



.company p {
	margin: .625em 0;
}

.company h3 {
	clear: none;
}


@media screen and (max-width: 600px) {

	.site {
		max-width: 580px;
	}

	.site-content {
		padding: 1em;
	}

	.nomobile {
	display: none;
	}

}



@media screen and (min-width: 600px) {

	body.template-front-page .site-content,
	body.attachment .site-content,
	body.full-width .site-content {
		width: 95%;
		padding:0 1.625em;
	}

	.site {
		max-width: 960px;
	}


	.mobile,
	h1.site-title span{
	display: none;
	}


	h1.site-title {
	width: 100px;
	height: 100px;
	position:absolute;
	display: block;
	z-index: 100;
	top: -31px;
	left: 100px;
	background: url('img/coat-of-arms.png') 0 0 no-repeat;
	}

	h2.site-description {
	display: block;
	position:relative;
	width: 50%;
	z-index: 300;
	top: 4em;
	margin: 0;
	padding: .5em 1em;
	color: #fff;
	line-height: 1.2em;
	font-size: 2em;
	border: none;
	}

	.topmenu {
	display: block;
	position:relative;
	margin:0;
	margin-left: 30%;
	padding:0;
	}

	.pocasi {
	display: block;
	position: absolute;
	right: 3%;
	margin:3%;
	}

	hgroup {
	background: #222;
	height: 30px;
	display: block;
	-moz-box-shadow:    0 5px 5px  #222;
	-webkit-box-shadow: 0 5px 5px  #222;
	box-shadow:         0 5px 5px  #222;
	position: relative;
	}

	.site-header a#headimage {
	display:block;
	background: #222;
	}

	.category-aktuality article,
	.category-novinky-z-obce article,
	.category-spolecenske-organizace article,
	.archive article.type-zaznam {
		padding: 1em 2em;
		min-height: 240px;
		width: 90%;
	}

	#searchform {
	display: block;
	float: right;
	position: relative;
	padding: 10px 10px 2px 10px;
	z-index: 100;
	}

	a.more-link {
	float: right;
	font-size: .9em;
	margin: 1em 2em;
	}

	.home .mem-widget-block .date {
	display: inline-block;
	}

	.row-two {
	float: right;
	padding: 10px 20px;
	}

	.row-two-right {
	width: 48%;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	}

	.front-widgets .widget .item .blockhead {
	min-height: 40px;
	margin-bottom: 10px;
	display: block;
	}

	.front-widgets .widget:nth-of-type(3){ /* kontakty*/
	width: 50%;
	float: left;
	}

	.front-widgets .widget:nth-of-type(4) { /* rubriky */
	float: right;
	margin: 20px 0 0 10px;
	}

	.category-thumb {
		float: left;
		margin-right: 2em;
		margin-bottom: 2em;
	}

	.mem-widget-block,
	.ofdoc_sign {
		display: inline-block;
		vertical-align: top;
		width: 47%;
	}

	.home .mem-widget-block {
		display: block;
		width: auto;
	}

	.mem-widget-block {
		background: url('img/date_future.png') 0 50% no-repeat;
		padding-left: 30px;
	}

	.mem-widget-block.delayed {
		background: url('img/date_past.png') 0 50% no-repeat;
		font-weight: normal;
	}


	.ngg-widget.entry-content {
	width: 69%;
	min-width: 600px;
	float: left;
	}

	footer.entry-meta .leftside,
	footer.entry-meta .rightside {
	display:inline-block;
	width: 48%;
	vertical-align: top;
	}

	footer.entry-meta .rightside {
	width: 50%;
	}

	footer .webfooter .textwidget .widget {
	display: inline-block;
	width: 43%;
	margin: 0 10px;
	vertical-align: top;
	}

	.company .leftside,
	.company .rightside {
	display: inline-block;
	vertical-align: top;
	width: 40%;
	}

	.company .rightside {
	width: 55%;
	}


	footer .webfooter {
	width: 45%;
	display: inline-block;
	vertical-align: top;
	}

	footer .webfooter:nth-of-type(3) {
	width: 90%;
	}

}

@media screen and (min-width: 960px) {

	body.template-front-page .site-content,
	body.attachment .site-content,
	body.full-width .site-content {
		width: 95%;
		padding:0 1.625em;
	}

/*
	.organization article.post,
	.category article,
	.archive article,
	.search article {
		width: 48%;
		display: inline-block;
		vertical-align: top;
		padding:0;
	}
*/

	.category-aktuality article,
	.category-novinky-z-obce article,
	.category-spolecenske-organizace article,
	.archive article.type-zaznam {
		width: auto;
		display: block;

	}

	.category-aktuality article .entry-summary p,
	.category-novinky-z-obce article .entry-summary p,
	.category-spolecenske-organizace article .entry-summary p {
		line-height: 1.4;
	}
	.site {
		width: 960px;
		max-width: 1220px;
	}

	h2.site-description span {
		display: none;
	}

	h2.site-description {
		width: 400px;
		height: 172px;
		background: url('img/grygov-nazev.png') 0 0 no-repeat;
	}

	.pocasi {
		right:0%;
		margin: 1%;
	}

	#searchform {
		margin: 0;
		top: -50px;

	}

	.organization .entry-content {
	width: 60%;
	float:left;
	}

	.row-one.widget,
	.row-two-left {
	max-width: 30%;
	min-width: 26%;
	padding: 10px 20px;
	margin: 0 5px;
	float: left;
	display: block;
	}

	.home .mem-widget-block .date {
	display: inline-block;
	margin-right: 0;
	}

	.front-widgets .widget:nth-of-type(3){ /* kontakty*/
	width: 26%;
	float: right;
	}

	.organization .row-one {
	display: block;
	width: 35%;
	float:right;
	padding: 10px;
	}

	.row-two {
	max-width: 60%;
	}

	.cloud {
	max-width: 24%;
	float: right;
	}

	.ofdoc_head .name {
		width: 35%;
	}

	.ofdoc_head .value,
	.ofdoc_head .date {
		width: 60%;
	}

	footer .webfooter {
	width: 25%;
	}

	footer .webfooter:nth-of-type(3) {
	width: 42%;
	}

	.site-info a {
		display: inline-block;
	}

	.site-info a.admin {
	float: right;
	}

	}

@media screen and (min-width: 1224px) {

	.site {
		width: 1200px;
		max-width: 1400px;
	}

	.pocasi {
		right:15%;
	}

	.front-widgets .widget h4  {
	display: block;
	width: 70%;
	float: right;
	margin-bottom: 10px;
	}



	.ofdoc_head .name {
		width: 30%;
	}

	.ofdoc_head .value,
	.ofdoc_head .date {
		width: 65%;
	}

}
